Subject: Draft Minutes for L2VPN session at IETF79

From: Giles Heron <[email-masked]>
Date: Fri, 03 Dec 2010 20:47:41 +0000

I have uploaded the draft minutes for IETF 79:
 
http://www.ietf.org/proceedings/79/minutes/l2vpn.txt

My apologies for the delay in getting this done, and my thanks to Lieven and
Shane for taking minutes.

Would you please email Nabil and me by Friday December 10th if you have any
corrections that need making.  In particular would everyone who spoke in the
meeting please check that they have been (approximately) correctly quoted.
I merged the two sets of minutes I received so there may well be mis-merging
defects present.  

Giles